@media (max-width: 768px) {
    .modal-footer .btn{margin:5px 0;}
    .g-recaptcha{transform:scale(0.7);-webkit-transform:scale(0.7);transform-origin:right top;-webkit-transform-origin:right top;}
    .modal-btn-right{margin-bottom:10px;}

    #header-acc{
        top: 51px;
    }
    .acc-btn{
        width:35px;
        left:-36px;
    }    
}
@media (min-width: 768px) {
    body {font-size: 14px;font-size: 1.4rem;}
    .modal-dialog {width: 570px;}
    #header {height: 70px;}
    .logo{font-size: 26px;font-size: 2.6rem;}
    .logo span.sml{font-size: 16px;font-size: 1.6rem;}
    .menu{margin-top:25px;}
    #top h1{font-size: 40px;font-size:4rem;margin-top:30px;}
    .steps{padding:20px;}
    .steps li:not(.step5):before{top:25%;}
    .main-top h2{margin:0;}
    select.form-control {background-position: 17px center;}
    .main-bottom .btn{margin:0 25px 0 0;}
    .radio-btn-group{background:url(../images/sideArrow.png) no-repeat 32px 8px;}
    #signature-wrapper{width: 380px;}
    #signature{width: 318px;}
    .print-btn, .pdf-btn{margin: 0 15px;}
    .fld-code{width: 300px !important;}
    .modal-btn-right{text-align:left;}
    .modal-btn-left{text-align:right;}
}
@media (min-width: 992px) {
    .logo{font-size: 30px;font-size: 3rem;}
    .radio-inline + .radio-inline, .checkbox-inline + .checkbox-inline{margin-right:10px;}
    .file-field-more .file-field{float:right;width:72%;}
    .file-field-more .btn-more{float:left;width:25%;display:block;}

}
@media (max-width: 480px) {
    .container {
    }
    .modal-body {
        font-size: 1.5rem;
        padding-bottom: 60px !important;
    }
    .msg-welcome{
        line-height: 1.4;
    }
    .modal-header h4{
        font-size: 2.1rem;
    }
    #top h1 {
        font-size: 2.5rem;
    }
    .main-top h2 {
        font-size: 2.2rem;
    }
    .btn-guid{
        font-size: 1.2rem;
    }
    .form-box .wrapper-label {
        height: 20px;
        padding-left: 5px;
        padding-right: 15px;
    }
    .form-box .control-label,.form-box-title  {
        font-size:1.25em;
    }
    .main-inner {
        padding: 3px 10px 40px 10px;
    }
}